<section class="newsletter">
  <div class="newsletter__container">
    <div class="newsletter__inner">
      <div class="newsletter__box">
        <h2 class="newsletter__title title">
          Stay up to date!
        </h2>
        <p class="newsletter__text">
          Sign up for the latest Clerksy news.
        </p>
      </div>
      <div class="newsletter__main">
        <form class="newsletter__form" action="">
          <input class="newsletter__input" type="email" placeholder="Enter Your Email">
          <button class="newsletter__btn btn btn--main" type="button">
            Sign Up
          </button>
        </form>
        <p class="newsletter__info">
          By submitting your email you agree to receive updates about Clerksy. You can unsubscribe at any time. View our
          full <a class="link" href="#">Privacy Policy</a>.
        </p>
      </div>
    </div>
  </div>
</section>